Bug 40267 - SWAT always shows SAMBA as not running, whehter it is or isn't running
Summary: SWAT always shows SAMBA as not running, whehter it is or isn't running
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-11 16:32 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-25 18:51:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-11 16:32:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)

Description of problem:
In SWAT's status section it shows SAMBA as not running . It does not 
matter if it is really running or not.

How reproducible:
Always

Steps to Reproduce:
1.open SWAT
2.goto status page
3.
	

Actual Results:  as described

Expected Results:  should show samba as running

Additional info:

Comment 1 David Lawrence 2001-05-25 19:15:34 UTC
I am unable to replicate this problem on a standard 7.1 install running 

samba-common-2.0.7-36
samba-2.0.7-36
samba-devel-2.0.7-36
samba-swat-2.0.7-36
samba-client-2.0.7-36

Stopping and starting the smb/nmb services using either the web interface or
running /etc/init.d/smb start both show as running in the web interface.

Comment 2 Phil Croft 2005-01-16 17:31:00 UTC
Solution is to make sure that /etc/samba/lmhosts file has an entry 
for your IP address and netbios name defined for your samba server.


Note You need to log in before you can comment on or make changes to this bug.